fastlane / fastlane

🚀 The easiest way to automate building and releasing your iOS and Android apps

Home Page:https://fastlane.tools

Geek Repo:Geek Repo

Github PK Tool:Github PK Tool

Unable to activate xcode-install-2.8.0, because claide-1.1.0 conflicts with claide (>= 0.9.1, < 1.1.0) (Gem::ConflictError)

jundang8 opened this issue · comments

New Issue Checklist

Issue Description

After I install fastlane, I fail to run fastlane init

Command executed

fastlane init

Complete output when running fastlane, including the stack trace and command used

$ fastlane init
[✔] 🚀
+---------------------------+---------+------------------------------------+
| Used plugins |
+---------------------------+---------+------------------------------------+
| Plugin | Version | Action |
+---------------------------+---------+------------------------------------+
| fastlane-plugin-appcenter | 2.0.0 | appcenter_codepush_release_react, |
| | | appcenter_fetch_devices, |
| | | appcenter_fetch_version_number, |
| | | appcenter_upload |
+---------------------------+---------+------------------------------------+

17:19:43: --- Step: xcversion ---
17:19:43: -----------------------
/usr/local/Cellar/ruby/3.1.2/lib/ruby/3.1.0/rubygems/specification.rb:2236:in raise_if_conflicts': Unable to activate xcode-install-2.8.0, because claide-1.1.0 conflicts with claide (>= 0.9.1, < 1.1.0) (Gem::ConflictError) from /usr/local/Cellar/ruby/3.1.2/lib/ruby/3.1.0/rubygems/specification.rb:1367:in activate'
from /usr/local/Cellar/ruby/3.1.2/lib/ruby/3.1.0/rubygems.rb:211:in rescue in try_activate' from /usr/local/Cellar/ruby/3.1.2/lib/ruby/3.1.0/rubygems.rb:204:in try_activate'
from internal:/usr/local/Cellar/ruby/3.1.2/lib/ruby/3.1.0/rubygems/core_ext/kernel_require.rb:153:in rescue in require' from <internal:/usr/local/Cellar/ruby/3.1.2/lib/ruby/3.1.0/rubygems/core_ext/kernel_require.rb>:149:in require'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/helper/xcversion_helper.rb:7:in find_xcode' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/actions/xcversion.rb:9:in run'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/runner.rb:263:in block (2 levels) in execute_action' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/actions/actions_helper.rb:69:in execute_action'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/runner.rb:255:in block in execute_action' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/runner.rb:229:in chdir'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/runner.rb:229:in execute_action' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/runner.rb:157:in trigger_action_by_name'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/fast_file.rb:159:in method_missing' from Fastfile:14:in parsing_binding'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/fast_file.rb:61:in eval' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/fast_file.rb:61:in block in parse'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/fast_file.rb:50:in chdir' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/fast_file.rb:50:in parse'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/fast_file.rb:40:in initialize' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/lane_list.rb:71:in new'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/lane_list.rb:71:in generate' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/lane_list.rb:7:in output'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/setup/setup.rb:43:in start' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/commands_generator.rb:123:in block (2 levels) in run'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/commander-4.6.0/lib/commander/command.rb:187:in call' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/commander-4.6.0/lib/commander/command.rb:157:in run'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/commander-4.6.0/lib/commander/runner.rb:444:in run_active_command' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane_core/lib/fastlane_core/ui/fastlane_runner.rb:124:in run!'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/commander-4.6.0/lib/commander/delegates.rb:18:in run!' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/commands_generator.rb:354:in run'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/commands_generator.rb:43:in start' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/cli_tools_distributor.rb:123:in take_off'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/bin/fastlane:23:in <top (required)>' from /usr/local/Cellar/fastlane/2.206.2/libexec/bin/fastlane:25:in load'
from /usr/local/Cellar/fastlane/2.206.2/libexec/bin/fastlane:25:in <main>' /usr/local/Cellar/ruby/3.1.2/lib/ruby/3.1.0/rubygems/specification.rb:2236:in raise_if_conflicts': Unable to activate xcode-install-2.8.0, because claide-1.1.0 conflicts with claide (>= 0.9.1, < 1.1.0) (Gem::ConflictError)
from /usr/local/Cellar/ruby/3.1.2/lib/ruby/3.1.0/rubygems/specification.rb:1367:in activate' from /usr/local/Cellar/ruby/3.1.2/lib/ruby/3.1.0/rubygems.rb:205:in try_activate'
from internal:/usr/local/Cellar/ruby/3.1.2/lib/ruby/3.1.0/rubygems/core_ext/kernel_require.rb:153:in rescue in require' from <internal:/usr/local/Cellar/ruby/3.1.2/lib/ruby/3.1.0/rubygems/core_ext/kernel_require.rb>:149:in require'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/helper/xcversion_helper.rb:7:in find_xcode' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/actions/xcversion.rb:9:in run'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/runner.rb:263:in block (2 levels) in execute_action' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/actions/actions_helper.rb:69:in execute_action'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/runner.rb:255:in block in execute_action' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/runner.rb:229:in chdir'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/runner.rb:229:in execute_action' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/runner.rb:157:in trigger_action_by_name'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/fast_file.rb:159:in method_missing' from Fastfile:14:in parsing_binding'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/fast_file.rb:61:in eval' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/fast_file.rb:61:in block in parse'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/fast_file.rb:50:in chdir' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/fast_file.rb:50:in parse'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/fast_file.rb:40:in initialize' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/lane_list.rb:71:in new'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/lane_list.rb:71:in generate' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/lane_list.rb:7:in output'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/setup/setup.rb:43:in start' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/commands_generator.rb:123:in block (2 levels) in run'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/commander-4.6.0/lib/commander/command.rb:187:in call' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/commander-4.6.0/lib/commander/command.rb:157:in run'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/commander-4.6.0/lib/commander/runner.rb:444:in run_active_command' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane_core/lib/fastlane_core/ui/fastlane_runner.rb:124:in run!'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/commander-4.6.0/lib/commander/delegates.rb:18:in run!' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/commands_generator.rb:354:in run'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/commands_generator.rb:43:in start' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/cli_tools_distributor.rb:123:in take_off'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/bin/fastlane:23:in <top (required)>' from /usr/local/Cellar/fastlane/2.206.2/libexec/bin/fastlane:25:in load'
from /usr/local/Cellar/fastlane/2.206.2/libexec/bin/fastlane:25:in <main>' <internal:/usr/local/Cellar/ruby/3.1.2/lib/ruby/3.1.0/rubygems/core_ext/kernel_require.rb>:85:in require': cannot load such file -- xcode/install (LoadError)
from internal:/usr/local/Cellar/ruby/3.1.2/lib/ruby/3.1.0/rubygems/core_ext/kernel_require.rb:85:in require' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/helper/xcversion_helper.rb:7:in find_xcode'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/actions/xcversion.rb:9:in run' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/runner.rb:263:in block (2 levels) in execute_action'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/actions/actions_helper.rb:69:in execute_action' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/runner.rb:255:in block in execute_action'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/runner.rb:229:in chdir' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/runner.rb:229:in execute_action'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/runner.rb:157:in trigger_action_by_name' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/fast_file.rb:159:in method_missing'
from Fastfile:14:in parsing_binding' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/fast_file.rb:61:in eval'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/fast_file.rb:61:in block in parse' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/fast_file.rb:50:in chdir'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/fast_file.rb:50:in parse' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/fast_file.rb:40:in initialize'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/lane_list.rb:71:in new' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/lane_list.rb:71:in generate'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/lane_list.rb:7:in output' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/setup/setup.rb:43:in start'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/commands_generator.rb:123:in block (2 levels) in run' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/commander-4.6.0/lib/commander/command.rb:187:in call'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/commander-4.6.0/lib/commander/command.rb:157:in run' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/commander-4.6.0/lib/commander/runner.rb:444:in run_active_command'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane_core/lib/fastlane_core/ui/fastlane_runner.rb:124:in run!' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/commander-4.6.0/lib/commander/delegates.rb:18:in run!'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/commands_generator.rb:354:in run' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/commands_generator.rb:43:in start'
from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/fastlane/lib/fastlane/cli_tools_distributor.rb:123:in take_off' from /usr/local/Cellar/fastlane/2.206.2/libexec/gems/fastlane-2.206.2/bin/fastlane:23:in <top (required)>'
from /usr/local/Cellar/fastlane/2.206.2/libexec/bin/fastlane:25:in load' from /usr/local/Cellar/fastlane/2.206.2/libexec/bin/fastlane:25:in

'

Environment

 [REPLACE THIS WITH YOUR INFORMATION] 
✅ fastlane environment ✅

Stack

Key Value
OS 12.4
Ruby 3.1.2
Bundler? false
Git git version 2.30.1 (Apple Git-130)
Installation Source /usr/local/Cellar/fastlane/2.206.2/libexec/bin/fastlane
Host macOS 12.4 (21F79)
Ruby Lib Dir /usr/local/Cellar/ruby/3.1.2/lib
OpenSSL Version OpenSSL 1.1.1n 15 Mar 2022
Is contained false
Is homebrew true
Is installed via Fabric.app false
Xcode Path /Library/Developer/CommandLineTools/
Xcode Version
Swift Version 5.5

System Locale

Variable Value
LANG en_CA.UTF-8 ✅
LC_ALL
LANGUAGE

fastlane files:

`./fastlane/Fastfile`
# Customise this file, documentation can be found here:
# https://github.com/fastlane/fastlane/tree/master/fastlane/docs
# All available actions: https://docs.fastlane.tools/actions
# can also be listed using the `fastlane actions` command

# Change the syntax highlighting to Ruby
# All lines starting with a # are ignored when running `fastlane`

# If you want to automatically update fastlane if a new version is available:
# update_fastlane

# This is the minimum version number required.
# Update this, if you use features of a newer version
xcversion(version: "13.2")
fastlane_version "2.144.0"

No Appfile found

fastlane gems

Gem Version Update-Status
fastlane 2.206.2 ✅ Up-To-Date

Loaded fastlane plugins:

Plugin Version Update-Status
fastlane-plugin-appcenter 2.0.0 ✅ Up-To-Date
Loaded gems
Gem Version
error_highlight 0.3.0
did_you_mean 1.6.1
atomos 0.1.3
rexml 3.2.5
CFPropertyList 3.0.5
colored2 3.1.2
nanaimo 0.3.0
xcodeproj 1.21.0
rouge 2.0.7
xcpretty 0.3.0
terminal-notifier 2.0.0
unicode-display_width 1.8.0
terminal-table 1.8.0
plist 3.6.0
public_suffix 4.0.7
addressable 2.8.0
multipart-post 2.0.0
word_wrap 1.0.0
optparse 0.1.1
tty-screen 0.8.1
tty-cursor 0.7.1
tty-spinner 0.9.3
artifactory 3.0.15
babosa 1.0.4
colored 1.2
highline 2.0.3
commander 4.6.0
excon 0.92.3
faraday-em_http 1.0.0
faraday-em_synchrony 1.0.0
faraday-excon 1.1.0
faraday-httpclient 1.0.1
faraday-multipart 1.0.3
faraday-net_http 1.0.1
faraday-net_http_persistent 1.2.0
faraday-patron 1.0.0
faraday-rack 1.0.0
faraday-retry 1.0.3
ruby2_keywords 0.0.5
faraday 1.10.0
unf_ext 0.0.8.1
unf 0.1.4
domain_name 0.5.20190701
http-cookie 1.0.5
faraday-cookie_jar 0.0.7
faraday_middleware 1.2.0
fastimage 2.2.6
gh_inspector 1.1.3
json 2.6.1
mini_magick 4.11.0
naturally 2.2.1
rubyzip 2.3.2
security 0.1.3
xcpretty-travis-formatter 1.0.1
dotenv 2.7.6
bundler 2.3.11
simctl 1.6.8
jwt 2.3.0
uber 0.1.0
declarative 0.0.20
trailblazer-option 0.1.2
representable 3.2.0
retriable 3.1.2
mini_mime 1.1.2
memoist 0.16.2
multi_json 1.15.0
os 1.1.4
signet 0.16.1
googleauth 1.1.3
httpclient 2.8.3
webrick 1.7.0
google-apis-core 0.5.0
google-apis-playcustomapp_v1 0.7.0
google-apis-androidpublisher_v3 0.21.0
google-cloud-env 1.6.0
google-cloud-errors 1.2.0
google-cloud-core 1.6.0
google-apis-iamcredentials_v1 0.10.0
google-apis-storage_v1 0.14.0
rake 13.0.6
digest-crc 0.6.4
google-cloud-storage 1.36.2
emoji_regex 3.2.3
jmespath 1.6.1
aws-partitions 1.591.0
aws-eventstream 1.2.0
aws-sigv4 1.5.0
aws-sdk-core 3.131.1
aws-sdk-kms 1.57.0
aws-sdk-s3 1.114.0
set 1.0.2
claide 1.1.0
forwardable 1.3.2
logger 1.5.0
pathname 0.2.0
shellwords 0.1.0
cgi 0.3.1
date 3.2.2
timeout 0.2.0
stringio 3.0.1
securerandom 0.1.1
uri 0.11.0
openssl 3.0.0
digest 3.1.0
io-nonblock 0.1.0
ipaddr 1.2.4
io-wait 0.2.1
zlib 2.1.1
resolv 0.2.1
time 0.2.0
open-uri 0.2.0
mutex_m 0.1.1
net-protocol 0.1.2
net-http 0.2.0
ostruct 0.5.2
english 0.7.1
erb 2.2.3
strscan 3.0.1
abbrev 0.1.0
io-console 0.5.11
tempfile 0.1.2
delegate 0.2.0
fileutils 1.6.0
tmpdir 0.1.2
base64 0.1.1
singleton 0.1.1
open3 0.1.1
nkf 0.1.1
prettyprint 0.1.1
pp 0.3.0
find 0.1.1
yaml 0.2.0
psych 4.0.3
fastlane-plugin-appcenter 2.0.0
csv 3.2.2

generated on: 2022-06-02

You should use bundler to use gem versions from Gemfile.lock.
Run bundle install and later bundle exec fastlane init. https://bundler.io/v2.3/man/bundle-exec.1.html

In my case, bundle exec fastlane init leads to this massage:

Could not find google-apis-androidpublisher_v3-0.22.0, google-apis-playcustomapp_v1-0.8.0, json-2.6.2, faraday-multipart-1.0.4, google-apis-core-0.6.0, google-apis-iamcredentials_v1-0.11.0, google-apis-storage_v1-0.15.0, aws-partitions-1.598.0, unf_ext-0.0.8.2 in any of the sources
Run bundle install to install missing gems.

bundle install doesn't help because it always shows the message:

Bundle complete! 1 Gemfile dependency, 90 gems now installed.
Use bundle info [gemname] to see where a bundled gem is installed.

bundle info google-apis-androidpublisher_v3-0.22.0 leads to:

Could not find gem 'google-apis-androidpublisher_v3-0.22.0'.

gem install google-apis-androidpublisher_v3-0.22.0 leads to:

Ignoring unf_ext-0.0.7.7 because its extensions are not built. Try: gem pristine unf_ext --version 0.0.7.7
ERROR: Could not find a valid gem 'google-apis-androidpublisher_v3-0.22.0' (>= 0) in any repository
ERROR: Possible alternatives: google-apis-androidpublisher_v3, google-apis-androidenterprise_v1, google-apis-androidmanagement_v1, google-apis-cloudprofiler_v2

Facing the same issue. Download fastlane with help of brew..

I have issue shall I try this one may get positive feedback Thank you so much
DGme Login

Same here. Fastlane now broken and unusable. Have tried the gem version of Fastlane and the brew version. Same result with both. In my case I was trying to run the test suites.

I removed claide 1.1.0 gem and worked fine as of now

I had a similar issue - deleting gemfile.lock and running a bundle update worked for me

ezoic increase your site revenue